a:link {text-decoration: none; color: #000000;}
a:active {text-decoration: none; color: #000000;}
a:visited {text-decoration: none; color: #000000;}
a:hover {text-decoration: underline; color:  #000000; }

a:link.href {text-decoration: none; color: #000000;}
a:active.href {text-decoration: none; color: #000000;}
a:visited.href {text-decoration: none; color: #000000;}
a:hover.href {text-decoration: none; color:  #666666; }

a:link.m {text-decoration: none; color: #FFFFFF;}
a:active.m {text-decoration: none; color: #FFFFFF;}
a:visited.m {text-decoration: none; color: #FFFFFF;}
a:hover.m {text-decoration: underline; color:  #FFFFFF; }

a:link.m2 {text-decoration: none; color: #000000;}
a:active.m2 {text-decoration: none; color: #000000;}
a:visited.m2 {text-decoration: none; color: #000000;}
a:hover.m2 {text-decoration: underline; color:  #000000; }

a:link.copyright {text-decoration: none; color: #F9F9F9;}
a:active.copyright {text-decoration: none; color: #F9F9F9;}
a:visited.copyright {text-decoration: none; color: #F9F9F9;}
a:hover.copyright {text-decoration: none; color:  #F9F9F9; }

a:link.copyright {text-decoration: none; color: #F9F9F9;}
a:active.copyright {text-decoration: none; color: #F9F9F9;}
a:visited.copyright {text-decoration: none; color: #F9F9F9;}
a:hover.copyright {text-decoration: none; color:  #F9F9F9; }

a:link.copyright1 {text-decoration: none; color: #dddddd;}
a:active.copyright1 {text-decoration: none; color: #dddddd;}
a:visited.copyright1 {text-decoration: none; color: #dddddd;}
a:hover.copyright1 {text-decoration: none; color:  #dddddd; }

body {font-family: Verdana; font-size: 8pt;  color: #000000;}
center {font-family: Verdana; font-size: 10pt;  color: #000000;}
center.tdw {font-family: Verdana; font-size: 8pt;  color: #FFFFFF;}
a.tdw {font-family: Verdana; font-size: 8pt;  color: #FFFFFF;}

i.small {font-family: Verdana; font-size: 7pt;  color: #000000;}
b.middle {font-family: Verdana; font-size: 8pt;  color: #000000;}

td {font-family: Verdana; font-size: 8pt;  color: #000000;}
td.tdw {font-family: Verdana; font-size: 8pt;  color: #000000;}
td.info {font-family: Verdana; font-size: 7pt;  color: #000000;}
td.menue {font-family: Verdana; font-size: 8pt;  color: #FFFFFF;}
td.head {font-family: Verdana; font-size: 9pt;  color: #000000;}
.headline {font-family: Verdana; font-size: 8pt; font-weight:bold; color: #F9F9F9;}
.headline2 {font-family: Verdana; font-size: 7pt; font-weight:bold; color: #F9F9F9;}
.copyright {font-family: Verdana; font-size: 8pt; font-weight:bold; color: #DDDDDD;}
.menustyle {font-family: Verdana; font-size: 8pt; color: #000000;}

table {font-family: Verdana; font-size: 8pt;  color: #000000;}
textarea {background-color: #F1F1F1}

input {color:#000000; font-family:Verdana; font-size:8pt; border-color:#000000; border-width:1px;}
input.grey {background-color:#E0E0E0}
input.white {background-color:#FFFFFF}

select {font-family: Verdana; font-size: 8pt;  color: #000000;}

.norm {font-family: Verdana; font-size: 10pt; }
.small {font-family: Verdana; font-size:  8pt; }
.menue {font-family: Verdana; font-size: 10pt; }
.top {font-family: Verdana; font-size: 10pt; font-weight:bold; letter-spacing:2px}

.tooltip {position: absolute; display: none; background-color: #FFFFFF; font-size:7pt;  border: 1px solid #000000; padding: 2px 2px 2px 2px;}